import React, { PureComponent } from 'react'
import Style from './style.less';

export default class BodyHeader extends PureComponent {
  render() {
    return (
      <div className={Style['body-header']}>
        <div className={Style['body-header-title']}>
          {this.props.title}
        </div>
        <div className={Style['body-header-action']}>
          {this.props.actions}
        </div>
      </div>
    )
  }
}
